/*
 *  Copyright 2010 Anyware Services
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */

Ext.onReady(function(){

	var explorer = new org.ametys.explorer.ResourcesExplorer ({id: "resources-collection://5920cf4f-c2b8-4eb9-a739-230c8b7633f1", toolbar: true});
    
	var explorerPanel =  explorer.createPanel();
	
    var panel = new Ext.Panel ({
    	layout: 'fit',
    	title: "Explorateur de test",
    	border: true,
    	autoScroll: true,
    	width: 'auto',
    	height: 600,
    	
    	items: [ explorerPanel]
    })
    // render the grid to the specified div in the page
    panel.render('explorer-test');
});